Compac Help Desk - Bug #7210

Exception report > No data is displayed in List View. ( Check the video link )

07/18/2023 04:08 PM - Shubham J

Status: Closed
Priority: Urgent
Assignee: Nitin Kumar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/18/2023

0%
0.00 hour
0.00 hour

Description

https://app.screencast.com/BOscUH5vtiDoy

History

#1 - 07/18/2023 07:46 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 04:55 PM - Shubham J

- Status changed from Resolved to Closed

04/03/2025
